@echo off

cd/d "%~dp0"

set data=%cd%

set input=%data%\x_scena
rem set input=J:\PSP\Eiyuu_Densetsu_Ao_no_Kiseki\USRDIR\data\scena


copy /b/y Base\EDAOBase-936.py Base\EDAOBase.py

del /q %input%\*.py
cls


"_python33\python.exe" "ScenarioScript.py" %input%\

call cleanup.bat

call _move-py.cmd %input%

pause
